package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.Photo;
import com.ym.mec.biz.dal.page.PhotoQueryInfo;
import com.ym.mec.common.page.PageInfo;
import com.ym.mec.common.service.BaseService;

import java.util.List;

public interface PhotoService extends BaseService<Integer, Photo> {

    int del(String ids);

    int batchAdd(List<Photo> photoList);

    int batchUpdate(List<Photo> photoList);

    PageInfo<Photo> queryPhotoPage(PhotoQueryInfo queryInfo);
}